Competitor Tracker & Co. Docs

List the current organization's labels.

List the current organization's labels — Competitor Tracker & Co. API reference for GET /v1/labels: request parameters, request body, response schema plus the.

Required role: member or higher (organization-level).

Required scope: labels:read (for both OAuth2 tokens and API keys).

GET
/v1/labels

Authorization

X-API-Key<token>

In: header

Query Parameters

cursor?string
Length1 <= length
limit?integer
Range1 <= value <= 200
search?|
Lengthlength <= 200

Response Body

application/json

application/json

curl -X GET "https://api.competitortracker.io/v1/labels"
{
  "items": [
    {
      "id": "string",
      "name": "string",
      "color": "string",
      "createdAt": "string",
      "updatedAt": "string"
    }
  ],
  "nextCursor": "string"
}
{
  "code": "string",
  "message": "string",
  "resolution": "string"
}